@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
/* デフォルトのpaddingを削除 */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
/* デフォルトのmarginを削除 */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
/* bodyのデフォルトを定義 */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
/* class属性を持つul、ol要素のリストスタイルを削除 */
ul,
ol {
  list-style: none;
}

/* A elements that don't have a class get default styles */
/* classを持たない要素はデフォルトのスタイルを取得 */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
/* img要素の扱いを簡単にする */
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

/* Inherit fonts for inputs and buttons */
/* inputやbuttonなどのフォントは継承を定義 */
input,
button,
textarea,
select {
  font: inherit;
  outline: none;
}

/* Remove all animations and transitions for people that prefer not to see them */
/* 見たくない人用に、すべてのアニメーションとトランジションを削除 */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.6666666667vw;
  }
}

body {
  width: 100%;
  -webkit-text-size-adjust: none;
  font-family: "Noto Sans JP", sans-serif;
  color: #231815;
  line-height: 1;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  background-color: #003d8f;
}

@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#wrap {
  max-width: 1246px;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
}
@media screen and (max-width: 1286px) {
  #wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 768px) {
  #wrap {
    padding-left: 0;
    padding-right: 0;
  }
}

#globalHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: -webkit-flex;
  flex-wrap: nowrap;
  width: 100%;
  height: 90px;
  padding: 0 30px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  #globalHeader {
    height: 12.3287671233vw;
    padding: 0 4.1095890411vw;
  }
}
#globalHeader .logo {
  transition: opacity 0.3s;
}
@media screen and (min-width: 769px) {
  #globalHeader .logo:hover {
    opacity: 0.7;
  }
}
#globalHeader .logo img {
  width: 280px;
}
@media screen and (max-width: 768px) {
  #globalHeader .logo img {
    width: 38.3561643836vw;
  }
}
#globalHeader .btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  display: -webkit-flex;
  flex-wrap: nowrap;
  width: 350px;
  height: 50px;
  border-radius: 9999px;
  background-color: #f08d1d;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  #globalHeader .btn a {
    transition: background 0.3s;
  }
  #globalHeader .btn a:hover {
    background-color: #E16F03;
  }
}
@media screen and (max-width: 768px) {
  #globalHeader .btn a {
    width: 47.9452054795vw;
    height: 6.8493150685vw;
    font-size: 2.4657534247vw;
  }
}

#globalFooter {
  max-width: 1090px;
  width: 100%;
  margin: 0 auto;
  margin-top: 80px;
  padding-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #globalFooter {
    margin-top: 10.9589041096vw;
    padding: 0 5.4794520548vw 5.4794520548vw;
  }
}
#globalFooter .logo {
  text-align: center;
}
#globalFooter .logo img {
  width: 490px;
  transition: opacity 0.3s;
}
@media screen and (min-width: 769px) {
  #globalFooter .logo img:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  #globalFooter .logo img {
    width: 67.1232876712vw;
  }
}
#globalFooter .text01 {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  #globalFooter .text01 {
    margin-top: 5.4794520548vw;
  }
}
#globalFooter .text02 {
  margin-top: 10px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #globalFooter .text02 {
    margin-top: 2.7397260274vw;
  }
}
#globalFooter .copyright {
  margin-top: 40px;
  text-align: center;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  #globalFooter .copyright {
    margin-top: 6.8493150685vw;
    font-size: 1.6438356164vw;
  }
}

.to-top {
  position: fixed;
  bottom: 50px;
  right: 100px;
}
@media screen and (max-width: 768px) {
  .to-top {
    bottom: 6.8493150685vw;
    right: 2.7397260274vw;
  }
}
.to-top a {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 9999px;
  background-image: url("../images/btn-totop.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px auto;
  background-color: #9bafd1;
}
@media screen and (min-width: 769px) {
  .to-top a {
    transition: background 0.3s;
  }
  .to-top a:hover {
    background-color: #5475b0;
  }
}
@media screen and (max-width: 768px) {
  .to-top a {
    width: 8.2191780822vw;
    height: 8.2191780822vw;
    background-size: 4.7945205479vw auto;
  }
}
.to-top img {
  width: 60px;
}
@media screen and (max-width: 768px) {
  .to-top img {
    width: 8.2191780822vw;
  }
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-bold {
  font-weight: bold;
}

.text-fs12 {
  font-size: 12px;
}

.text-fs14 {
  font-size: 14px;
}

.text-fs16 {
  font-size: 16px;
}

.text-fs18 {
  font-size: 18px;
}

.text-fs19 {
  font-size: 19px;
}

.text-fs20 {
  font-size: 20px;
}

.text-fs21 {
  font-size: 21px;
}

.text-fs22 {
  font-size: 22px;
}

.text-fs23 {
  font-size: 23px;
}

.text-fs24 {
  font-size: 24px;
}

.text-fs24 {
  font-size: 24px;
}

.text-fs25 {
  font-size: 25px;
}

.text-fs26 {
  font-size: 26px;
}

.text-fs27 {
  font-size: 27px;
}

.text-fs28 {
  font-size: 28px;
}

.text-fs30 {
  font-size: 30px;
}

@media screen and (max-width: 768px) {
  .text-fs12 {
    font-size: 12px;
  }
  .text-fs14 {
    font-size: 14px;
  }
  .text-fs16 {
    font-size: 14px;
  }
  .text-fs18 {
    font-size: 16px;
  }
  .text-fs19 {
    font-size: 18px;
  }
  .text-fs20 {
    font-size: 18px;
  }
  .text-fs21 {
    font-size: 18px;
  }
  .text-fs22 {
    font-size: 20px;
  }
  .text-fs23 {
    font-size: 20px;
  }
  .text-fs24 {
    font-size: 22px;
  }
  .text-fs24 {
    font-size: 22px;
  }
  .text-fs25 {
    font-size: 24px;
  }
  .text-fs26 {
    font-size: 24px;
  }
  .text-fs27 {
    font-size: 24px;
  }
  .text-fs28 {
    font-size: 24px;
  }
  .text-fs30 {
    font-size: 24px;
  }
}
.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt110 {
  margin-top: 110px !important;
}

.mt120 {
  margin-top: 120px !important;
}

.mt130 {
  margin-top: 130px !important;
}

.mt140 {
  margin-top: 140px !important;
}

.mt150 {
  margin-top: 150px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mb110 {
  margin-bottom: 110px !important;
}

.mb120 {
  margin-bottom: 120px !important;
}

.mb130 {
  margin-bottom: 130px !important;
}

.mb140 {
  margin-bottom: 140px !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

@media screen and (max-width: 768px) {
  .mt0 {
    margin-top: 0 !important;
  }
  .mt5 {
    margin-top: 5px !important;
  }
  .mt10 {
    margin-top: 10px !important;
  }
  .mt15 {
    margin-top: 10px !important;
  }
  .mt20 {
    margin-top: 15px !important;
  }
  .mt25 {
    margin-top: 15px !important;
  }
  .mt30 {
    margin-top: 20px !important;
  }
  .mt35 {
    margin-top: 20px !important;
  }
  .mt40 {
    margin-top: 30px !important;
  }
  .mt45 {
    margin-top: 30px !important;
  }
  .mt50 {
    margin-top: 40px !important;
  }
  .mt60 {
    margin-top: 40px !important;
  }
  .mt70 {
    margin-top: 50px !important;
  }
  .mt80 {
    margin-top: 50px !important;
  }
  .mt90 {
    margin-top: 50px !important;
  }
  .mt100 {
    margin-top: 50px !important;
  }
  .mt110 {
    margin-top: 60px !important;
  }
  .mt120 {
    margin-top: 60px !important;
  }
  .mt130 {
    margin-top: 60px !important;
  }
  .mt140 {
    margin-top: 70px !important;
  }
  .mt150 {
    margin-top: 70px !important;
  }
  .mtsp20 {
    margin-top: 20px !important;
  }
  .mb0 {
    margin-bottom: 0 !important;
  }
  .mb5 {
    margin-bottom: 5px !important;
  }
  .mb10 {
    margin-bottom: 10px !important;
  }
  .mb15 {
    margin-bottom: 10px !important;
  }
  .mb20 {
    margin-bottom: 15px !important;
  }
  .mb25 {
    margin-bottom: 15px !important;
  }
  .mb30 {
    margin-bottom: 20px !important;
  }
  .mb35 {
    margin-bottom: 20px !important;
  }
  .mb40 {
    margin-bottom: 30px !important;
  }
  .mb45 {
    margin-bottom: 30px !important;
  }
  .mb50 {
    margin-bottom: 40px !important;
  }
  .mb60 {
    margin-bottom: 40px !important;
  }
  .mb70 {
    margin-bottom: 50px !important;
  }
  .mb80 {
    margin-bottom: 50px !important;
  }
  .mb90 {
    margin-bottom: 50px !important;
  }
  .mb100 {
    margin-bottom: 50px !important;
  }
  .mb110 {
    margin-bottom: 60px !important;
  }
  .mb120 {
    margin-bottom: 60px !important;
  }
  .mb130 {
    margin-bottom: 60px !important;
  }
  .mb140 {
    margin-bottom: 70px !important;
  }
  .pt0 {
    padding-top: 0 !important;
  }
  .pt5 {
    padding-top: 5px !important;
  }
  .pt10 {
    padding-top: 10px !important;
  }
  .pt15 {
    padding-top: 10px !important;
  }
  .pt20 {
    padding-top: 15px !important;
  }
  .pt25 {
    padding-top: 15px !important;
  }
  .pt30 {
    padding-top: 20px !important;
  }
  .pt35 {
    padding-top: 20px !important;
  }
  .pt40 {
    padding-top: 30px !important;
  }
  .pt45 {
    padding-top: 30px !important;
  }
  .pt50 {
    padding-top: 40px !important;
  }
  .pt60 {
    padding-top: 40px !important;
  }
  .pt70 {
    padding-top: 50px !important;
  }
  .pt80 {
    padding-top: 50px !important;
  }
  .pt90 {
    padding-top: 50px !important;
  }
  .pt100 {
    padding-top: 50px !important;
  }
  .pb0 {
    padding-bottom: 0 !important;
  }
  .pb5 {
    padding-bottom: 5px !important;
  }
  .pb10 {
    padding-bottom: 10px !important;
  }
  .pb15 {
    padding-bottom: 10px !important;
  }
  .pb20 {
    padding-bottom: 15px !important;
  }
  .pb25 {
    padding-bottom: 15px !important;
  }
  .pb30 {
    padding-bottom: 20px !important;
  }
  .pb35 {
    padding-bottom: 20px !important;
  }
  .pb40 {
    padding-bottom: 30px !important;
  }
  .pb45 {
    padding-bottom: 30px !important;
  }
  .pb50 {
    padding-bottom: 40px !important;
  }
  .pb60 {
    padding-bottom: 40px !important;
  }
  .pb70 {
    padding-bottom: 50px !important;
  }
  .pb80 {
    padding-bottom: 50px !important;
  }
  .pb90 {
    padding-bottom: 50px !important;
  }
  .pb100 {
    padding-bottom: 50px !important;
  }
}
.common-text {
  line-height: 2;
}
.common-text.fs14 {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .common-text.fs14 {
    font-size: 1.9178082192vw;
  }
}
.common-text.fs18 {
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .common-text.fs18 {
    font-size: 2.4657534247vw;
  }
}
.common-text.fs20 {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .common-text.fs20 {
    font-size: 2.7397260274vw;
  }
}
.common-text.fs24 {
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .common-text.fs24 {
    font-size: 3.2876712329vw;
  }
}
.common-text.fs28 {
  font-size: 28px;
}
@media screen and (max-width: 768px) {
  .common-text.fs28 {
    font-size: 3.8356164384vw;
  }
}
.common-text .bg-yellow {
  background: linear-gradient(90deg, #ffeb3b 0%, #ffeb3b 100%);
  background-size: 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.6s linear !important;
}
.common-text .bg-yellow.aos-animate {
  background-size: 100% 100%;
}
.common-text .text-orange {
  color: #f08d1d;
}

/*--------------------------
HOME
----------------------------*/
body.top #contents .section-title {
  position: relative;
}
body.top #contents .section-title span {
  position: relative;
  z-index: 1;
  font-size: 44px;
  font-weight: bold;
  color: #003d8f;
}
@media screen and (max-width: 768px) {
  body.top #contents .section-title span {
    font-size: 6.0273972603vw;
  }
}
body.top #contents .section-title::before {
  content: "";
  position: absolute;
  z-index: 0;
  bottom: -15px;
  left: 0;
  width: 100%;
  height: 12px;
  background-color: #abcd03;
}
@media screen and (max-width: 768px) {
  body.top #contents .section-title::before {
    bottom: -2.0547945205vw;
    height: 1.6438356164vw;
  }
}
body.top #contents .c-mv img {
  width: 100%;
}
body.top #contents .c-box01 {
  max-width: 1090px;
  width: 100%;
  margin: 0 auto;
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 {
    padding: 9.5890410959vw 5.4794520548vw 0;
  }
}
body.top #contents .c-box01 .lead-text {
  font-size: 48px;
  font-weight: bold;
  color: #f08d1d;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .lead-text {
    font-size: 6.5753424658vw;
    line-height: 1.5;
  }
}
body.top #contents .c-box01 .box01 {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box01 {
    margin-top: 8.2191780822vw;
  }
}
body.top #contents .c-box01 .box01 .text01 {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box01 .text01 {
    margin-top: 6.8493150685vw;
  }
}
body.top #contents .c-box01 .box01 .text02 {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box01 .text02 {
    margin-top: 2.7397260274vw;
  }
}
body.top #contents .c-box01 .box02 {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 {
    margin-top: 13.698630137vw;
  }
}
body.top #contents .c-box01 .box02 .section-title span {
  line-height: 1.5;
}
body.top #contents .c-box01 .box02 .section-title::before {
  bottom: -5px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .section-title::before {
    bottom: -0.6849315068vw;
  }
}
body.top #contents .c-box01 .box02 .section-title img {
  position: absolute;
  z-index: 1;
  bottom: -5px;
  right: 0;
  width: 160px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .section-title img {
    bottom: -0.6849315068vw;
    width: 19.1780821918vw;
  }
}
body.top #contents .c-box01 .box02 .list {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  display: -webkit-flex;
  flex-wrap: wrap;
  gap: 50px 4.4%;
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .list {
    margin-top: 9.5890410959vw;
  }
}
body.top #contents .c-box01 .box02 .list .item {
  width: 47.8%;
  border-radius: 10px;
  background-color: #fff;
  border: 4px solid #abcd03;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .list .item {
    width: 71.2328767123vw;
    margin: 0 auto;
  }
}
body.top #contents .c-box01 .box02 .list .item .item-title {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  display: -webkit-flex;
  flex-wrap: nowrap;
  height: 80px;
  background-color: #abcd03;
  padding-left: 90px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .list .item .item-title {
    height: 10.9589041096vw;
    padding-left: 13.698630137vw;
  }
}
body.top #contents .c-box01 .box02 .list .item .item-title .number {
  position: absolute;
  top: -20px;
  left: 20px;
}
@media screen and (max-width: 1100px) {
  body.top #contents .c-box01 .box02 .list .item .item-title .number {
    top: 5px;
  }
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .list .item .item-title .number {
    top: -2.7397260274vw;
    left: 2.7397260274vw;
  }
}
body.top #contents .c-box01 .box02 .list .item .item-title .number img {
  width: 52px;
}
@media screen and (max-width: 1100px) {
  body.top #contents .c-box01 .box02 .list .item .item-title .number img {
    width: 40px;
  }
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .list .item .item-title .number img {
    width: 7.1232876712vw;
  }
}
body.top #contents .c-box01 .box02 .list .item .item-title .text {
  font-size: 40px;
  font-weight: bold;
  color: #003d8f;
}
@media screen and (max-width: 1100px) {
  body.top #contents .c-box01 .box02 .list .item .item-title .text {
    font-size: 30px;
  }
}
@media screen and (max-width: 900px) {
  body.top #contents .c-box01 .box02 .list .item .item-title .text {
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .list .item .item-title .text {
    font-size: 5.4794520548vw;
  }
}
body.top #contents .c-box01 .box02 .list .item .item-content {
  min-height: 300px;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box02 .list .item .item-content {
    min-height: 39.7260273973vw;
    padding: 4.1095890411vw;
  }
}
body.top #contents .c-box01 .box02 .list .item .item-content a {
  color: #003d8f;
  transition: opacity 0.3s;
}
@media screen and (min-width: 769px) {
  body.top #contents .c-box01 .box02 .list .item .item-content a:hover {
    opacity: 0.5;
  }
}
body.top #contents .c-box01 .box03 {
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 {
    margin-top: 9.5890410959vw;
  }
}
body.top #contents .c-box01 .box03 .text01 {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .text01 {
    margin-top: 6.8493150685vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box01 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  display: -webkit-flex;
  flex-wrap: nowrap;
  gap: 0 40px;
  margin-top: 40px;
  padding: 30px 50px;
  border: 1px solid #003d8f;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box01 {
    flex-wrap: wrap;
    gap: 2.7397260274vw 0;
    margin-top: 6.8493150685vw;
    padding: 4.1095890411vw 2.7397260274vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box01 .icn {
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box01 .icn {
    width: 100%;
    text-align: center;
  }
}
body.top #contents .c-box01 .box03 .inner-box01 .icn img {
  width: 124px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box01 .icn img {
    width: 16.9863013699vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box01 .content {
  color: #003d8f;
}
body.top #contents .c-box01 .box03 .inner-box02 {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 {
    margin-top: 8.2191780822vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box02 .headline {
  font-size: 22px;
  font-weight: bold;
  color: #003d8f;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 .headline {
    font-size: 3.0136986301vw;
    line-height: 1.5;
  }
}
body.top #contents .c-box01 .box03 .inner-box02 table {
  width: 100%;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 table {
    margin-top: 2.7397260274vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box02 table th,
body.top #contents .c-box01 .box03 .inner-box02 table td {
  border: 4px solid #fff;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 table th,
  body.top #contents .c-box01 .box03 .inner-box02 table td {
    border-width: 2px;
  }
}
body.top #contents .c-box01 .box03 .inner-box02 table thead th {
  width: 50%;
  height: 30px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background-color: #abcd03;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 table thead th {
    height: 4.1095890411vw;
    font-size: 2.7397260274vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box02 table tbody tr:nth-of-type(odd) td {
  background-color: #f9fbec;
}
body.top #contents .c-box01 .box03 .inner-box02 table tbody td {
  width: 50%;
  height: 60px;
  text-align: center;
  font-size: 32px;
  background-color: #f2f6da;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 table tbody td {
    font-size: 4.3835616438vw;
    height: 8.2191780822vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box02 .graph {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 .graph {
    margin-top: 2.7397260274vw;
  }
}
body.top #contents .c-box01 .box03 .inner-box02 .graph img {
  width: 100%;
}
body.top #contents .c-box01 .box03 .inner-box02 .text01 {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .box03 .inner-box02 .text01 {
    margin-top: 5.4794520548vw;
  }
}
body.top #contents .c-box01 .last-text {
  margin-top: 50px;
  font-size: 48px;
  font-weight: bold;
  color: #f08d1d;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  body.top #contents .c-box01 .last-text {
    margin-top: 10.9589041096vw;
    font-size: 6.5753424658vw;
  }
}

/*--------------------------
SUB
----------------------------*/
